.programs-section {
  padding: 4rem 2rem;
}

.programs-section h2 {
  text-align: center;
  margin-bottom: 3rem;
  color: #0A2540;
}

.program-des h4 {
  padding: 1rem 0;
}

.program-des p {
  padding: 1rem 0;
}

#our-programs {
    padding-top: 4rem;
    text-align: center;
}

#our-programs-para {
    text-align: center;
}

/* Mobile */
@media (max-width: 768px) {
  .program-cards {
    grid-template-columns: 1fr;
  }
}
